{
  "_id": "MuGsxG7OCSqAECxH",
  "_key": "!items!MuGsxG7OCSqAECxH",
  "name": "Métamorphe — change-forme",
  "type": "supernatural",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-supernatural.svg",
  "sort": 600,
  "effects": [],
  "folder": null,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Le jiugwaai dispose d'un nombre fixe d'apparences alternatives entre lesquelles il peut basculer. La valeur (1 à 5) fixe la difficulté des jets pour démasquer la créature.</p>",
    "notes": "",
    "heiType": "yang",
    "heiCost": 0,
    "trigger": "Action volontaire (2 crans d'initiative en combat pour changer de forme)",
    "effects": "<p>Le jiugwaai dispose de plusieurs formes fixes (par ex. forme animale, forme hybride, forme humaine) et peut passer de l'une à l'autre. La valeur fixe la difficulté pour deviner sa nature réelle, le repérer malgré sa transformation, etc.</p>"
  }
}